body{
    font-family: "Quicksand", sans-serif !important;
}
.form-login{
    background: #f8f8f8;
    border-radius: 20px;
}
.btn-signup{
    padding: 10px;
    width: 150px;
    background: linear-gradient(180deg, #EECA4B 0%, #EB6B23 100%);
    border-radius: 4px;
    border: none;
}
.modal-backdrop.show {
    opacity: 0.7;
}
.modal-spin-success{
    backdrop-filter: blur(10px);
}
.ant-select:not(.ant-select-customize-input) .ant-select-selector {
    position: relative;
    background-color: #39396D!important;
    border: none !important;
    border-radius: 2px;
    transition: all .3s cubic-bezier(.645,.045,.355,1);
}
.ant-select-selection-item{
    font-weight: 700 !important;
}
.chung{

}
.ant-select-arrow{
    color: #FFF !important;
}
.ant-select-selector{
    border-radius: 20px !important;
    height: 42px !important;
}

span.ant-select-selection-item {
    display: flex;
    align-items: center;
    padding-left: 10px !important;
}
.ant-slider{
    margin: 5px 6px !important;
}
.odometer {
    font-size: 73px !important;
}
.text-gradient-pig{
    background: linear-gradient(180deg, #FF3636 0%, #FF9315 100%);
    -webkit-background-clip: text;
    font-weight: 700;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;

}
.ticketBox{
    font-size: 32px;
    font-weight: 900;
    text-align: center;
    letter-spacing: 0.1em;
    color: #FFFC5F;
    padding: 1rem;
    background:  linear-gradient(103.27deg, #FFFFFF 3.09%, rgba(245, 245, 245, 0.94) 38.73%, #FFFFFF 67.94%, #EBEBEB 98.14%);
    border: 4px solid #3C8927;
    box-shadow: inset 2px 2px 6px rgba(0, 0, 0, 0.3);
    border-radius: 4px;
    text-shadow: 2px 0 #EF8B61, -2px 0 #EF8B61, 0 2px #EF8B61, 0 -2px #EF8B61,
    1px 1px #EF8B61, -1px -1px #EF8B61, 1px -1px #EF8B61, -1px 1px #EF8B61;
}
.btnConfirm{
    font-weight: 900;
    border: none;
    padding: 1rem 2rem;
    background: linear-gradient(180deg, #EECA4B 0%, #EB6B23 100%);
    border-radius: 20px;
}
.starTicket{
    z-index: 1;
    position: absolute;
    height: 80vh;
    bottom: 50%;
    transform: translateY(50%);
}
.notice{
    text-shadow: 2px 0 #EF8B61, -2px 0 #EF8B61, 0 2px #EF8B61, 0 -2px #EF8B61,
    1px 1px #EF8B61, -1px -1px #EF8B61, 1px -1px #EF8B61, -1px 1px #EF8B61;
}